/*

	common: layout for the header and footer
	
	UConn Web Template v4
	by UITS Web Development
	webdev@uconn.edu
	Mar 2010
	
*/

/* Mini-Reset-----------------------------------------------------------------*/
/* allows this file to act independently of a global reset file */
#uc-head h1, #uc-head a, #uc-head img, #uc-head strong, #uc-head em, #uc-head form, #uc-head legend, #uc-head fieldset, #uc-head ul, #uc-head li, #uc-head label, #uc-foot ul, #uc-foot li, #uc-foot a {margin:0; padding:0; border:0; outline:0; font-weight:normal; font-size:100%; font-family:inherit; vertical-align:baseline; background-image:none; font-style:normal; text-decoration:none; text-decoration:none; list-style-type:none; }
#uc-head{font-size:10px;}
#uc-foot {font-size:11px; padding-left: 40px;}

/* Accessibility -------------------------------------------------------------*/
/* hide accessibility skip links */
#uc-skip {
	position:absolute;
}
#uc-skip a {
	display:block;
	text-indent:-5000px;
}

/* Header--------------------------------------------------------------------*/
#uc-head-wrap {
	min-height:90px;
	width: 100%;

}
#uc-head {
	position:absolute;
	left: 30px;
	padding-top:18px;
	margin-left: 30px;
	min-height:72px;
	width: 95%;
}
#uc-head h1 a {
	font-family:"Adobe Garamond Pro", "Garmamond MT", Garamond, "Times New Roman", serif;
	padding-left:250px;
	display:block;
	width:450px;
}
#uc-head h1 a#uc-uconn {
	position:absolute;
	top:0;
	left:0;
	padding:0;
	width:auto;
}
#uc-head h1 #uc-secondary-title a {
	font-size:1.8em;
	margin-bottom:-7px;
	padding-bottom:1px;
}
#uc-head h1 #uc-website-title a {
	font-size:3.1em;
	padding-top:14px;
}
/* cufon line-height correcitons */
#uc-head-wrap.cufon #uc-head {padding-top:9px;}
#uc-head-wrap.cufon #uc-head h1 #uc-secondary-title a {
	margin-bottom:-17px;
}
#uc-head-wrap.cufon #uc-head h1 #uc-website-title a {
	padding-top:14px;
}
/* long titles */
#uc-head-wrap.cufon #uc-head.long {padding-top:12px;}
#uc-head-wrap.cufon #uc-head.long h1 #uc-secondary-title a {margin-bottom:-19px;}
#uc-head-wrap.cufon #uc-head.long h1 #uc-website-title a {font-size:2.5em; padding-bottom:15px; padding-top:14px;}

/* multi-line titles */
#uc-head-wrap.cufon #uc-head.multi {padding-top:12px;}
/*
#uc-head-wrap.cufon #uc-head.multi h1 {height:61px; overflow:hidden;}
*/
#uc-head-wrap.cufon #uc-head.multi h1 #uc-website-title a { padding-top:1px;}
#uc-head-wrap.cufon #uc-head.multi h1 #uc-secondary-title a { margin-bottom:-5px;}

/* multi + secondary */
/* multi + secondary */
#uc-head-wrap.multi-secondary #uc-head #uc-search {top:15px; }
#uc-head-wrap.multi-secondary {position:relative; top:;}
#uc-head-wrap.multi-secondary h1 a#uc-uconn {top:11px;}
/*
#uc-head-wrap.multi-secondary #uc-head.multi h1 {height:83px;}
#uc-head-wrap.multi-secondary {padding-bottom:15px;}
*/

/* Search --------------------------------------------------------------------*/

#uc-search {
	position:absolute;
	top:6px;
	width:210px; 
	right:30px;
	left: 80%;
	margin-right: 40px;
	font:1.1em Helvetica, Arial, sans-serif;
	padding-top:1em;
	padding-right:0;
}
#uc-head #uc-search fieldset {
	margin-left:;
}
#uc-head #uc-search li, #uc-head #uc-search ul {
	float:left;
}
#uc-head #uc-search ul {
	width:100%;
	padding-bottom:.5em;
	padding-left:0;
}
#uc-search #q {
	border:1px solid #000033;
	background-color:#E6EAF0;
	padding:5px;
	color:#476BB2;
	font-size:1.2em;
	width:153px;
	float:left;
}
#uc-search #sa {
	font-size:1.2em;
	padding-top:0px;
	height:28px;
	border:1px solid #000033;
	background-color:#89a1be;
	color:white;
	text-shadow: 2px 2px 2px #5c7da5;
	width:40px; 
	text-align:center;
	display:block;
	line-height:1em;
	float:right;
	}

/* Connecticut Data Tables ----------------- */
#ct_data_tables {
	width: 100%;
	min-width: 870px;
		
}

/* front page ------------------------------ */
#front_page_section_a {
	width: 100%;
	position: relative;
	left:0px;
	top: 10px;
	height: 550px;
}

#flickr_front {
	width: 100%;
	position: relative;
	z-index:0;
}

#left_links {
	width: 30%;
	position: absolute;
	left:5px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	z-index: 0;
}

#right_links {
	width: 30%;
	position: absolute;
	left:30%;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	z-index:0;
}

#front_search {
	position: relative;
	left: 0px;
	padding: 10px 10px 10px 10px;
}

#front_page_section_b {
	width: 100%;
	float: left;
	position: relative;
	top: 10px;
	bottom: 20px;
	height: 150px;
	padding: 0px 0px 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}



#contact_info_front {
	width: 195px;
	position: absolute;
	left:205px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #eeeeee;
}

#magic_partners {
	position: absolute;
	text-color: #5A9CCE;
	text-align: center;
	padding: 10px 10px 20px 10px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #eeeeee;
}

#events {
	width: 40%;
	position: absolute;
	height: 200px;
	right:5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	z-index: 100;
}

#contact_us {
	width: 230px;
	position: absolute;
	right: 5px;
	top: 390px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
}

#follow_us {
	width: 175px;
	position: absolute;
	top: 570px;
	right:5px;
	padding-top: 15px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	text-align: right;
}

/* bike map mashup --------------------------------- */

#bike_note {
	font-style: italic;
	color: #1f497D;
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
}

#bike_inset_legend {
	padding: 1px;
	float: right;
	height: 118px;
	width: 152px;
	border: 1px solid #776E5B;
	position: absolute;
	top: 700px;
	right: 10px;
	background-color: #FCF4E1;
	background-image: url(http://magic.lib.uconn.edu/images/bike_legend_inset.png);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:900;
}

/* HOLC mashup ---------------- */

#otl_wrap {
	position: relative;
	left:0px;	
	background-color:white;
	border-top:0;
	border-bottom:0;
	padding-top: 25px;
	font-size:1.2em;
	line-height: 1.35em;
	font-family: Helvetica, Arial, sans-serif;
}
#otl_wrap p { margin:0px; padding:5px 0px 5px 0px; }
#otl_wrap h1 {
	font-size: 2.4em;
	color: #46576c;
	font-family:Times New Roman, Times, serif;
	margin-bottom: 8px;
	margin-top: 0px;
	font-weight:bold;
}
	
#holc_inset {
	padding: 3px 3px 3px 3px;
	margin-right:5px;
	margin-bottom:5px;
	float: left;
	height: 96px;
	width: 152px;
	border: 1px solid #776E5B;
	position: relative;
	background-color: #FCF4E1;
	z-index:900;
}

#holc_search_mash {
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
	/* 'widths' sub menu */

#holc_mashup {
	position: relative;
	padding-top: 5px;
	padding-right:5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 505px;
	width:100%;
}
	
#holc_select_layers {
	position: relative;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	border: thin solid #46576c;
	background-color: #d6efff;
	width: 100%;
}
#holc_mashup_caption {
	font-size: 12px;
	border: 1px solid #776E5B;
	color:#333333;
	font-weight: normal;
	margin-bottom:5px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
}

#learn_otl {
	color:#776E5B;
	font-style:italic;
}

/* TOPO Mashup ---------------*/

#topo_search_layers {
	position: relative;
	height: 60px;
	width: 100%;
}
	
#topo_search {
	position: absolute;
	left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 510px;
	height: 50px;
}
	
#topo_toggle {
	position: absolute;
	right:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 319px;
	height: 50px;
}
	
#topo_mashup {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	left:1px;
	right: 1px;
	border: 1px solid #296BA5;
	background-color: #ffffff;
	
}
#topo_note {
	font-size: 11px;
	font-style:italic;
	padding-top: 5px;
}

/* tables 
------------------------------ */
#main-wrap #main #content #topo_mashup #mapA table {
	margin:2px 0;
	width: 300px;
	height:auto;
}
#main-wrap #main #content #topo_mashup #mapA table, #main-wrap #main #content #topo_mashup #mapA th, #main-wrap #main #content #topo_mashup #mapA td {
	border:1px solid #ccc;
	background-color:white;
}
#main-wrap #main #content #topo_mashup #mapA th, #main-wrap #main #content #topo_mashup #mapA td {
	padding:5px 5px 3px 5px;
}
#main-wrap #main #content #topo_mashup #mapA th {
	background-color:#efefef;
}

#main-wrap #main #content #topo_mashup #mapA table a  {display: block; padding: 5px 0 0 0; overflow: hidden; background: url(http://magic.lib.uconn.edu/images/download_topo_tiff2.png) no-repeat  0 0; width: 100px; height:30px; text-decoration: none;text-indent:-9999px;}

/* median family income mashup 
-------------------------------*/
#slider-bgincome {
    background:url(http://magic.lib.uconn.edu/otl/animationImages/slider4.png) 5px 0 no-repeat;
}


/* home_value_slider mashup 
------------------------------ */

#home_value_mashup {
	position: relative;
	padding-top: 5px;
	padding-right:5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 600px;
	width:100%;
	margin-bottom:5px;
}

#home_value_mashup_caption {
	font-size: 12px;
	border: 1px solid #776E5B;
	color:#333333;
	font-weight: normal;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
}

#slider-bg {
    background:url(http://magic.lib.uconn.edu/otl/animationImages/slider2.png) 5px 0 no-repeat;
}

#map_canvas {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
	font-size: 14px;
	font-weight: bold;
	top: 7px;
	border: 1px solid #46576c;
}

#home_value_overview {
	position:absolute;
	top: 7px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #46576c;
	width: 175px;
	height: 180px;
}

#home_value_legend {
	position:absolute;
	top: 351px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #46576c;
	background-color:#FFF;
	width: 175px;
	height: 146px;
}

/* race_slider mashup 
------------------------------ */

#race_mashup {
	position: relative;
	padding-top: 5px;
	padding-right:5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 600px;
	width:100%;
	margin-bottom:5px;
}

#race_mashup_caption {
	font-size: 12px;
	border: 1px solid #776E5B;
	color:#333333;
	font-weight: normal;
	margin-top:5px;
	margin-bottom:5px;
	padding-top:3px;
	padding-right:3px;
	padding-bottom:3px;
	padding-left:3px;
}

#raceslider-bg {
    background:url(http://magic.lib.uconn.edu/otl/animationImages/slider_1900_2010.png) 5px 0 no-repeat;
}

#race_overview {
	position:absolute;
	top: 7px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #46576c;
	width: 175px;
	height: 180px;
}

#race_search {
	position:absolute;
	top: 202px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #46576c;
	background-color:#FFF;
	width: 175px;
	height: 45px;
}

#race_legend {
	position:absolute;
	top: 262px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #46576c;
	background-color:#FFF;
	width: 175px;
	height: 235px;
}

#main-wrap #main #content #entire_mashup #map_canvas table {
	margin:2px 2px;
	width: 155px;
	height: auto;
	font-size:8pt;
	font: Arial;
	background-color:transparent;
}
#main-wrap #main #content #entire_mashup #map_canvas table, #main-wrap #main #content #entire_mashup #map_canvas td {
	border:0px solid #ccc;
	padding:1px 5px 1px 5px;

}

#main-wrap #main #content #entire_mashup #map_canvas th {
	background-color:#efefef;
	display:none;
}

/* tables schooldistricts
------------------------------ */

#main-wrap #main #content #schooldistricttable table {
	margin: 2px 0px 2px 0px;
	padding: 2px 0px 2px 0px;
}

/* tables covenants
------------------------------ */
#main-wrap #main #content #entire_mashup_covenant #mapA table {
	margin:2px 2px;
	width: 325px;

	font-size:9pt;
	background-color:transparent;
}
#main-wrap #main #content #entire_mashup_covenant #mapA table, #main-wrap #main #content #entire_mashup_covenant #mapA th, #main-wrap #main #content #entire_mashup_covenant #mapA td {
	border:0px solid #ccc;

}
#main-wrap #main #content #entire_mashup_covenant #mapA th, #main-wrap #main #content #entire_mashup_covenant #mapA td {
	padding:1px 5px 1px 5px;
}
#main-wrap #main #content #entire_mashup_covenant #mapA th {
	background-color:#efefef;
}




/* Map Mashup Layouts ----------------------------*/
#mashup_search_layers {
	position: relative;
	height: 60px;
	width: 100%;
}
	
#mashup_search {
	position: absolute;
	left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 50%;
	height: 50px;
}
	
#mashup_toggle {
	position: absolute;
	right:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 49%;
	height: 50px;
}
	
#entire_mashup {
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	left:1px;
	right: 1px;
	border: 1px solid #296BA5;
	background-color: #ffffff;
	
}

#entire_mashup table {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px;
}
#mashup_note {
	font-size: 11px;
	font-style:italic;
	padding-top: 5px;
}

#mapA table.uconn {
	background-color:#ffffff;
	border:1px solid #eee;
	padding:1px;
	border-collapse:inherit;
}

#holc_mashup table.uconn th,
#holc_mashup table.uconn td {
	padding:0px 0px 0px 0px;
	border:1px solid white;
}
#holc_mashup table.uconn th {
	background-color:#666;
	color:white;
	font-weight:bold;
}
#holc_mashup table.uconn td {
	background-color:#F5F7FC;
}
#holc_mashup table.uconn tr.alt td {
	background-color:#f9f9f9;
}

/* Map Mashup Transit Layouts ----------------------------*/

#transit_mashup {
	position: relative;
	padding-top: 5px;
	padding-right:5px;
	padding-bottom: 5px;
	padding-left: 5px;
	height: 600px;
	width:100%;
	margin-bottom:5px;
	border: 1px solid #296BA5;
}

#mashup_transit_search {
	position: relative;
	left:0px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 656px;
	height: 30px;
}
	
#transit_mashup_toggle  {
	position: absolute;
	top: 5px;
	right: 13px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #385D8A;
	width: 175px;
	height: 180px;
}
	
#transit_time {
	position: absolute;
	top: 200px;
	right: 13px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;		
	border: 1px solid #385D8A;
	width: 175px;
	height: 45px;
}

#transit_output_report {
	position: absolute;
	top: 262px;
	right: 13px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;		
	border: 1px solid #385D8A;
	width: 175px;
	height: 235px;
}

#run_GINI {
	position: absolute;
	top: 514px;
	right: 111px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;		
	border: 1px solid #385D8A;
	width: 77px;
	height: 30px;
	background-color: #4F81BD;
	color:#FFF;
	text-align:center;
}

#run_TOI {
	position: absolute;
	top: 514px;
	right: 13px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;		
	border: 1px solid #385D8A;
	width: 77px;
	height: 30px;
	background-color: #4F81BD;
	color:#FFF;
	text-align:center;
}

#export_report_data {
	position: absolute;
	top: 560px;
	right: 13px;
	padding-top: 5px;
	padding-left: 5px;
	padding-bottom: 5px;
	padding-right: 5px;		
	border: 1px solid #385D8A;
	width: 175px;
	height: 30px;
	background-color: #4F81BD;
	color:#FFF;
	text-align:center;
}

#mashup_transit_note {
	font-size: 11px;
	font-style:italic;
	padding-top: 5px;
}

#mapA_transit table.uconn {
	background-color:#ffffff;
	border:1px solid #eee;
	padding:1px;
	border-collapse:inherit;
}

#transit_mashup table.uconn th,
#transit_mashup table.uconn td {
	padding:0px 0px 0px 0px;
	border:1px solid white;
}
#transit_mashup table.uconn th {
	background-color:#666;
	color:white;
	font-weight:bold;
}
#transit_mashup table.uconn td {
	background-color:#F5F7FC;
}
#transit_mashup table.uconn tr.alt td {
	background-color:#f9f9f9;
}




/* Climate map mashup --------------------- */
	
#climate_mashup_toggle {
	position: absolute;
	right:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #296BA5;
	background-color: #d6efff;
	width: 846px;
	height: 50px;
}

/* NYNHHRR Index */
#main-wrap #main #content #entire_mashup #maprr table {
	margin:2px 0;
	width: 300px;
	height:auto;
}
#main-wrap #main #content #entire_mashup #maprr table, #main-wrap #main #content #topo_mashup #maprr th, #main-wrap #main #content #topo_mashup #maprr td {
	border:1px solid #ccc;
	background-color:white;
}
#main-wrap #main #content #entire_mashup #maprr th, #main-wrap #main #content #topo_mashup #maprr td {
	padding:5px 5px 3px 5px;
}
#main-wrap #main #content #entire_mashup #maprr th {
	background-color:#efefef;
}
#main-wrap #main #content #entire_mashup #maprr table a  {display: block; padding: 5px 0 0 0; overflow: hidden; background: url(http://magic.lib.uconn.edu/images/preview_nynhhrr.png) no-repeat  0 0; width: 120px; height:30px; text-decoration: none;text-indent:-9999px;}



/* tables 
------------------------------ */
#main-wrap #main #content #entire_mashup #mapA table {
	margin:2px 0;
	width: 300px;
	height:auto;
}
#main-wrap #main #content #entire_mashup #mapA table, #main-wrap #main #content #topo_mashup #mapA th, #main-wrap #main #content #topo_mashup #mapA td {
	border:1px solid #ccc;
	background-color:white;
}
#main-wrap #main #content #entire_mashup #mapA th, #main-wrap #main #content #topo_mashup #mapA td {
	padding:5px 5px 3px 5px;
}
#main-wrap #main #content #entire_mashup #mapA th {
	background-color:#efefef;
}

#main-wrap #main #content #entire_mashup #mapA table a  {display: block; padding: 5px 0 0 0; overflow: hidden; background: url(http://magic.lib.uconn.edu/images/download_topo_tiff2.png) no-repeat  0 0; width: 100px; height:30px; text-decoration: none;text-indent:-9999px;}

/* Top 25 map mashup ---------------------- */
#top_25_A_B_select_layers {
	position: relative;
	left:0px;
	width: 99%;
	height: 35px;

}
	
#top_25_A_select_layers {
	position: absolute;
	left:0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: thin solid #296BA5;
	background-color: #d6efff;
	width: 433px;
}
	
#top_25_B_select_layers {
	position: absolute;
	left:435px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 14px;
	font-weight: bold;
	border: thin solid #296BA5;
	background-color: #d6efff;
	width: 423px;
}



/* images --------------------------------- */
img.floatLeft { 
    float: left; 
    margin: 4px; 
}
	
img.floatRight { 
    float: right; 
    margin: 4px; 
}

/* Foot --------------------------------------------------------------------*/

#uc-foot-wrap {
	min-height:100px;
	padding-left: 30px;
}
#uc-foot {
	font-family:Helvetica, sans-serif;
	padding:30px 0;
}
#uc-foot a {
	text-decoration:underline;
}
#uc-foot a:hover {
	text-decoration:none;
}
#uc-foot li {
	float:left;
	margin-right:40px;
}